{
	"pools": [
		{
			"rolls": {
				"min": 1,
				"max": 1
			},
			"entries": [
				{
					"type": "item",
					"name": "minecraft:glowstone_dust",
					"weight": 1
				},
				{
					"type": "item",
					"name": "minecraft:raw_gold",
					"weight": 1
				},
				{
					"type": "item",
					"name": "minecraft:crimson_fungus",
					"weight": 2
				},
				{
					"type": "item",
					"name": "minecraft:gold_nugget",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:crimson_roots",
					"weight": 1
				},
				{
					"type": "item",
					"name": "minecraft:weeping_vines",
					"weight": 1
				}
			]
		}
	]
}